<?php
session_start(); 
	require_once('../ls_admin/inc/conn.php');
	require_once('../ls_admin/inc/constant.php');
	require_once('../ls_admin/inc/check.php'); 

	$opendb=new mydb();
	$config_sql="select * from ls_config ";
	$config_query=$opendb->query($config_sql);
	$config_rows=mysql_fetch_assoc($config_query);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><?=$engineName?> - 网站信息管理系统</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">

</head>

<frameset cols="180,*" frameborder="NO" border="0" framespacing="0" rows="*"> 
  <frame name="leftFrame" scrolling="AUTO" noresize src="menu.php" marginwidth="0" marginheight="0">

<frameset rows="20,*"  framespacing="0" border="0" frameborder="0" frameborder="no" border="0">
<frame src="head.php" name="head" scrolling="NO" NORESIZE frameborder="0" marginwidth="10" marginheight="0" border="no">

  <frame name="right" src="welcome.html" scrolling="AUTO" NORESIZE frameborder="0" marginwidth="10" marginheight="10" border="no">

</frameset><noframes></noframes>
</frameset>
<noframes>
 </html>